Handlebars.registerHelper('ifImageExtension', function (extension, yes, no) {

	// Default
	if (typeof no === 'object') {
		no = null;
	}

	// Return proper value
	if (['jpeg', 'jpg', 'png', 'gif'].indexOf(extension.toLowerCase()) > -1) {
		return yes;
	} else {
		return no;
	}

});
